* {
    outline:none;
}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}


a:link {
	color: #1E1E1E;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited {
	text-decoration: none;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover {
	text-decoration: none;
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:active {
	text-decoration: none;
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.textorodape {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}

a.rodape:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
}
a.rodape:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
}
a.rodape:hover {
	color: #CCCCCC;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
}
a.rodape:active {
	color: #CCCCCC;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
}

.rodapemenor {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.texto12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 120%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}
.texto10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 120%;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}

.titulo20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	padding-left: 20px;
}

 li {
	list-style-image: url(imagens/linha.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type: square;
	font-size: 12px;
	text-decoration: none;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	font-variant: normal;
	margin-left: 60px;
}

.dot {color: #999999}

.line {
	font-family: Arial;
	font-size: 14px;
	color: #999999;

}